[v-cloak]{
    display: none;
}
@media screen and (min-width: 768px){
    #app{
        max-width: 7.5rem;
    }
}
body{background-color: #FFFFFF;}
a{
    text-decoration:none
}
#app{
    margin: 0 auto;
}
.setion {
    width: 100%;
    height: 100%;
    background: url('../images/index_bg.png');
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    padding-top: 1.2rem;
    padding-bottom: 0.3rem;
    overflow: auto;
}
.head1{
    width: 4.2rem;
    margin: 0 auto 0.4rem;
}
.head2{
    width: 6rem;
    margin: 0.2rem auto 7.2rem;
}
.head-title{
    width:6.6rem;
    height: 0.54rem;
    margin: -6.8rem auto 6.3rem;
    background: linear-gradient(to right, #004cf0, #0f98ff);
    color: #fff;
    font-size: 0.32rem;
    line-height: 0.54rem;
    text-align: center;
    font-weight: 700;
    border-radius: 0.26rem;
    -webkit-border-radius: 0.26rem;
    -moz-border-radius: 0.26rem;
    -ms-border-radius: 0.26rem;
    -o-border-radius: 0.26rem;
}
.content{
    padding: 0.3rem;
}
.content .title{
    font-size: 0.28rem;
    color: #fff;
    line-height: 0.54rem;
    text-align: center;
    font-weight: 700;

}
.content .view{
    display: flex;
    justify-content: center;
    align-items: flex-end;
    margin-top: 0.1rem;
}
.content .view .num{
    display: flex;
    justify-content: center;
    align-items: center;
}
.content .view .num p{
    width: 0.48rem;
    height: 0.7rem;
    padding: 0.1rem;
    background: #FFFFFF;
    border-radius: 0.06rem;
    border: 1px solid #15D0FF;
    font-size: 0.54rem;
    line-height: 0.7rem;
    text-align: center;
    margin: 0 0.1rem;
}
.content .view .num p img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.content .view .text{
    font-size: 0.24rem;
    line-height: 0.24rem;
    color: #fff;
    margin-left: 0.1rem
}
.pic-swiper {
    width: 6.3rem;
    height: 4rem;
    margin: 0.7rem auto 0.6rem;
}

.pic-swiper .pic {
    width: 6.3rem;
    height: 3.5rem;
    object-fit: cover;
}

.pic-swiper .swiper-pagination {
    position: absolute;
    bottom: 0.1rem;
    left: 50%;
    transform: translateX(-50%);
    width: auto;
    text-align: right;
}
.pic-swiper .swiper-pagination .swiper-pagination-bullet-active {
    background: #06ACAC;
}
.swiper-pagination-bullet{
    width: 0.08rem;
    height: 0.08rem;
}
.footer {
    display: flex;
    flex-wrap: wrap;
    /* position: absolute; */
    /* top: 62%; */
    /* bottom: 1.36rem; */
}
.invitation{
    width: 100%;
    display: flex;
    justify-content: center;
    color: #232323;
    font-size: 0.26rem;
    font-weight: bold;
    margin-bottom: 1.07rem;
    /* text-align: center; */
}
.invitation > a{
    color: #F53425;
}
.setion-footer {
    width: 100%;
    justify-content: center;
    margin-bottom: 0.3rem;
}

.setion-footer>div {
    width: 6.9rem;
    height: 0.9rem;
    line-height: 0.9rem;
    margin: 0 auto;
    font-size: .3rem;
    text-align: center;
    color: #FFFFFF;
    font-weight: 700;
    background: #F7B109;
    border-radius: 0.12rem;
    opacity: 1;
}
.setion-footer.color0>div{
    background: #33CCCC;
    color: #fff;
}
.setion-footer.color1>div{
    background: #00BF8B;
    color: #fff;
}
.setion-footer.color2>div{
    background: #0066FF;
    color: #fff;
}
.setion-footer.color3>div{
    background: #003399;
    color: #fff;
}
.setion-footer.color4>div{
    background: #CD0A07;
    color: #fff;
}
.mark{
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 99;
}
.mark .mark-bg{
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
}
.mark .mark-box{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width:6.7rem;
    height: 9.83rem;
    background: #FFFFFF;
    border-radius: 0.22rem;
    padding:0 0.47rem;
    

}
.des-con{
    width:5,76rem;
    height:6.86rem;
    overflow: scroll;
}
.mark-box .tit{
    font-size: 36rpx;
    font-family: PingFang SC-Heavy, PingFang SC;
    font-weight: 800;
    color: #CD0A07;
    line-height: 44rpx;
    text-align: center;
    padding:0.4rem 0 0.18rem;
}
.mark-box .des{
    color:#232323;
    font-size:0.28rem;
    font-weight: bold;
    line-height: 0.42rem;
}
.mark-box .dess{
    color:#232323;
    font-size:0.28rem;
   

}
.mark-box .dess p{
   text-indent: 2em;
   line-height: 0.42rem;
}
.mark .mark-box img{
  
}
.mark .mark-box .close{
    position: absolute;
    top: 0.3rem;
    right: 0.3rem;
    width: 0.32rem;
    height: 0.32rem;
}
.mark .mark-box .close img{
    width:100%;
    height: 100%;
}
.mark .mark-box .submit{
    position: absolute;
    bottom: 0.48rem;
    right: 0;
    left: 0;
    margin: 0 auto;
    width: 5.2rem;
    height: 1rem;
    line-height: 1rem;
    background: #CF100D;
    border-radius: 0.08rem;
    font-size: .36rem;
    color: #FFFFFF;
    font-weight: bold;
    text-align: center;
    -webkit-border-radius: 0.08rem;
    -moz-border-radius: 0.08rem;
    -ms-border-radius: 0.08rem;
    -o-border-radius: 0.08rem;
}